/*
Theme Name:  WayneKirk Child
Theme URI:   https://waynekirkmotorgroup.co.nz
Author:      MRD WEB
Author URI:  http://www.mrdweb.co.nz
Description: Car Dealer - Custom WordPress Theme.
Version:     1.0.0
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: waynekirk-child
Template:    waynekirk
*/

@import url("../waynekirk/style.css");


/* TO HIDE DURING CONCEPT DESIGN - DELETE IN FINAL
======================= */

.hide {
	display: none;
}

div#frm_field_280_container label {
	display: block;
}

.email-box .feature-box p {
    display: none;
}

.email-box a {
	color: #000;
}


/* SECTIONS
======================= */

.content-section-light-grey {
	background-color: #f3f3f3;
	padding: 100px, 0px;
}

.content-section {
	background-color: #ffffff;
	padding-top: 100px;
	position: relative;
}

.content-section-top {
	position: relative;
	padding: 0px 0px 60px 0px;
}

.content-block {
	padding: 70px 0px;
}


.info {
	padding: 50px;
	background-color: #e00024;
	max-width: 600px;
	margin: auto auto;
}

.info h4 {
	color: #ffffff;
	text-transform: none;
}

.info h6 {
	color: #ffffff;
	text-transform: none;
}


/* HOME PAGE
======================= */



.home-brands-logo {
	position: relative;
	float: left;
	width: 33.333%;
	height: auto;
	margin: auto auto;
}

.brands-home h3 {
	color: #e00024;
}



/* TESTIMONIAL SLIDER
======================= */

.testimonial-2 .testimonial-info .testimonial-avatar {
    display: none;
    padding-right: 20px;
}




/* MENU BAR
======================= */
.mega-menu .menu-links > li > a {
    font-size: 15px;
    font-weight: 400;
}

.mega-menu .menu-links>li {
    border-bottom: 1px solid #e5e5e5;

}

.mega-menu .menu-links>li>a i.fa {
    font-size: 1.4em;
    font-weight: bold;
}

.mega-menu .drop-down-multilevel a {
    font-size: 15px;
}



/* LATEST OFFER
======================= */

.latest-offer h1 {
	margin-top: 10px;
	margin-bottom: 10px;
	color: #222222;
	border-bottom: 1px solid #e00024;
}

.latest-offer h2 {
	text-transform: none;
}

.latest-offer h3 {
	font-size: 56px;
	color: #222222;
	padding-bottom: 10px;
}

.blog-entry-image {
    display: none;
}

.entry-meta {
    display: none;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #e00024;
}

.vc_btn3.vc_btn3-shape-rounded {
    border-radius: 0px;
}

.single-post .entry-share {
    display: none;
}

.comments-area .respond-form {
    display: none;
}

#offers .vc_custom_1419240516480 {
    background-color: #f3f3f3 !important;
}

.inside-intro h4 {
    text-transform: none;
    color: #333333;
    border-bottom: 1px solid #e00024;
}




/* FORMIDABLE  FORMS
======================= */

.frm_style_formidable-style.with_frm_style label.frm_primary_label, .frm_style_formidable-style.with_frm_style.frm_login_form label {
    display: none;
}

#home-book-a-service .frm_style_formidable-style.with_frm_style .frm_submit button {
	width: 100%;
}


#inquiry-form {
	/* padding: 70px 0px; */
}


#inquiry-form h6 {
    font-size: 28px;
    line-height: 42px;
    letter-spacing: 0px;
    margin-top: 10px;
	margin-bottom: 10px;
	font-weight: 500;
}

#inquiry-form h3 {
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #e00024;
	
}


#inquiry-form .widget .widgettitle {
    position: relative;
    padding-bottom: 0px;
    margin-bottom: 20px;
    font-weight: 500;
}

#inquiry-form .widget .widgettitle:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    background: #db2d2e;
    left: 0;
    bottom: 0px;
}

#inquiry-form h2 {
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #e00024;
	
}

#inquiry-form .nice-select {
    -webkit-tap-highlight-color: transparent;
    background-color: #f6f6f6;
    border-radius: 0;
    /* border: 1px solid #e8e8e8; */
    border: none;
    width: 100%;
    color: #a5a5a5;
    margin-bottom: 20px;
    padding-bottom: 20px;
    
}

#inquiry-form .wpb_text_column :last-child {
	margin-bottom: 20px;
}

.frm_style_formidable-style.with_frm_style .form-field {
    margin-bottom: 0px;
}


.frm_style_formidable-style.with_frm_style .frm_submit button {
	width: 100%;
}

#inquiry-form-hm {
	padding: 70px 0px;
}


#inquiry-form-hm h3 {
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #e00024;
	
}

#inquiry-form-hm h2 {
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #e00024;
	
}

#inquiry-form-hm .nice-select {
    -webkit-tap-highlight-color: transparent;
    background-color: #f6f6f6;
    border-radius: 0;
    /* border: 1px solid #e8e8e8; */
    border: none;
    width: 100%;
    color: #a5a5a5;
    margin-bottom: 20px;
    padding-bottom: 20px;
    
}

#inquiry-form-hm .wpb_text_column :last-child {
	margin-bottom: 20px;
}

#inquiry-form-hm .frm_style_formidable-style.with_frm_style .form-field {
    margin-bottom: 0px;
}

#inquiry-form-hm .frm_style_formidable-style.with_frm_style label.frm_primary_label, .frm_style_formidable-style.with_frm_style.frm_login_form label {
    display: none;
}

#inquiry-form-hm .frm_style_formidable-style.with_frm_style .frm_submit button {
	width: 100%
}

/* FINANCE APPLICATION FORM
======================= */


#finance-application-form .frm_style_formidable-style.with_frm_style .form-field {
    margin-bottom: 20px;
}

#finance-application-form .nice-select {
    -webkit-tap-highlight-color: transparent;
    background-color: #f6f6f6;
    border-radius: 0;
    /* border: 1px solid #e8e8e8; */
    border: none;
    width: 60%;
    color: #a5a5a5;
    margin-bottom: 20px;
    padding-bottom: 20px;
    clear: none;
    
}

#finance-application-form #content .wpb_text_column :last-child .wpb_text_column :last-child {
	margin-bottom: 20;
}

.frm_style_formidable-style.with_frm_style .frm-show-form .frm_section_heading h3 {
    padding: 15px 0 3px 0;
    margin: 0;
    font-size: 18px;
    font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif;
    font-weight: bold;
    color: #e00024;
    border: none;
    border-top: 2px solid #e8e8e8;
    background-color: transparent;
}

.finance-info {
	padding-right: 40px;
}

.finance-info h3 {
	line-height: 30px;
}

.with_frm_style .frm_checkbox input[type=checkbox] {
    margin: 4px 20px 0 0;

}

.with_frm_style .vertical_radio .frm_checkbox label, .with_frm_style .vertical_radio .frm_radio label {
    display: block;
    padding-left: 40px;
    text-indent: -40px;
}

.drivers-licence {
	position: relative;
	float: right;
	padding-right: 40px;
	padding-bottom: 20px;
	margin-top: -10px;
}





/* INSIDE PAGE
======================= */

/* INTRO SECTION */

.inside-title {
	padding: 40px 0px 10px 0px;
}

.inside-title h4 {
	text-transform: none;
	color: #333333;
}

.inside-intro {
	padding: 60px 0px;

}


.inside-intro h2 {
	/*  text-transform: none; */
}

.inside-intro h4 {
	text-transform: none;
	color: #333333;
}

/* CTA */

.cta-footer .section-title {
    margin-bottom: 30px;
    text-align: center;
}

.cta-info {
	position: relative;
	max-width: 800px;
	margin: auto auto;
}

/* OUR BRANDS GATEWAY */

.our-brands-gateway .call-to-action h5 {
	font-size: 22px;
	/* color: #e00024; */
	letter-spacing: 1px;
}

.our-brands-gateway .call-to-action h5:hover {
	font-size: 22px;
	/* color: #ffffff; */
	letter-spacing: 1px;
}

.our-brands-gateway .call-to-action a {
    color: #e00024;

}

.our-brands-gateway .call-to-action a:hover {
    color: #ffffff;

}

#our-brands-gateways .call-to-action {
    margin-bottom: 30px;
}

.vc_custom_1528417794704 {
    background-position: center;
}

.inside-intro-text p {
	line-height: 32px;
}



/* ABOUT PAGE
======================= */

/* BRANCHES SECTION */

.about-branch-link {
	position: relative;
	padding: 100px 0px;
}

.about-branch-button {
	
}

.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-lg {
    font-size: 36px;
    text-transform: uppercase;
    padding: 18px 25px;
}



/* BRANCHES PAGE
======================= */

/* Google Map */

#google-map-branch {
	border-top: 6px solid #cccccc;
	border-bottom: 6px solid #cccccc;
}

.branch-google-map {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.branch-google-map-bottom {
	height: 6px;
	width: 100%;
	background-color: #e00024;
	
}

#branch-contact-details {
	position: relative;
	
}

#branch-contact-details .opening-hours {
    padding: 40px;
    background: #e00024;
}

#branch-contact-details .opening-hours h6 {
    font-size: 36px;
    color: #ffffff;
}

#branch-contact-details .opening-hours strong {
    color: #ffffff;
}

#branch-contact-details .opening-hours ul li {
    color: #ffffff;
}


.branch-details {
	padding: 45px 45px;
}

.branch-details-background {
	padding: 120px 0px;
}

.branch-details h3 {
	color: #ffffff;
}

.branch-details h4 {
	color: #ffffff;
}

.branch-details p {
	color: #ffffff;
}

#branch-details .vc_row.vc_row-o-content-middle>.vc_column_container>.vc_column-inner {
	
	padding: 40px 40px 40px 40px;
}

#branch-details .vc_row.vc_row-flex>.vc_column_container>.vc_column-inner {
    padding: 45px;
}



/* CONTACT PAGE
======================= */

.contact-branches {
	position: relative;
	padding: 100px 0px 40px 0px;	
}

.contact-branches h2 {
	color: #222222;
}


.feature-box.round-icon i {
    text-align: center;
    width: 80px;
    height: 80px;
    font-size: 30px;
    line-height: 80px;
    background: #ffffff;
    display: inline-block;
    color: #222222;
    /* color: #969696; */
    margin-bottom: 20px;

}


/* GOOGLE MAP
======================= */

.wpb_text_column.wpb_content_element.map-info {
    background: #e00024;
    width: 480px;
    position: absolute;
    z-index: 999999;
    right: 20%;
    top: 10%;
    padding: 50px 60px;
}

.wpb_text_column.wpb_content_element.map-info h3 {
    color: #ffffff;
}

.wpb_text_column.wpb_content_element.map-info h4 {
    color: #ffffff;
}

.wpb_text_column.wpb_content_element.map-info p {
    color: #ffffff;
    line-height: 18px;
}
.google-map-paragragh-heading p {
	color: #000000;
}


/* FOOTER
======================= */

.about-content {
	position: relative;
}

.address ul li i {
    display: table-cell;
    width: 20px;
    text-align: center;
    padding-right: 10px;
    display: inline-block;
}



/* MEDIA QUERIES
======================= */

@media only screen and (max-width: 1945px) { 
	
	.wpb_text_column.wpb_content_element.map-info {
	    width: 480px;
	    right: 19%;
	}
	
}

@media only screen and (max-width: 1700px) { 
	
	.wpb_text_column.wpb_content_element.map-info {
	    width: 480px;
	    right: 16%;
	}
	
}

@media only screen and (max-width: 1500px) { 
	
	.wpb_text_column.wpb_content_element.map-info {
	    width: 480px;
	    right: 11%;
	}
	
}

@media only screen and (max-width: 1400px) { 
	
	.wpb_text_column.wpb_content_element.map-info {
	    width: 480px;
	    right: 8%;
	}
	
}

@media only screen and (max-width: 1300px) { 
	
	.wpb_text_column.wpb_content_element.map-info {
	    width: 480px;
	    right: 50px;
	}
	
}

@media only screen and (max-width: 1230px) { 
	
	.wpb_text_column.wpb_content_element.map-info {
	    width: 480px;
	    right: 30px;
	}
	
}

@media only screen and (max-width: 1199px) { 
	
	.wpb_text_column.wpb_content_element.map-info {
	    width: 400px;
	    right: 9%;
	}
	
	#footer .col-md-6 {
	    width: 100%;
	}
	
	#footer .col-md-3 {
	    width: 50%;
	}
	
	.site-logo {
	    height: auto;
	    width: 194px;
	}
	
	.mega-menu .menu-links>li>a {
	    margin: 0;
	    padding: 9px 9px !important;
	}
	
	.mega-menu .menu-links > li > a {
	    font-size: 13px !important;
	    font-weight: 400;
	}
	
}

@media only screen and (max-width: 1100px) { 
	
	.wpb_text_column.wpb_content_element.map-info {
	    width: 400px;
	    right: 6%;
	}
	
}

@media only screen and (max-width: 1000px) { 
	
	.wpb_text_column.wpb_content_element.map-info {
	    width: 400px;
	    right: 10px;
	}
	
}


@media only screen and (max-width: 999px) { 
	
	.site-logo {
	    height: auto;
	    width: 160px;
	}
	
}

@media only screen and (max-width: 992px) { 
	
	.site-logo {
	    height: auto;
	    width: 260px;
	}
	
}

@media only screen and (max-width: 900px) { 
	
	.wpb_text_column.wpb_content_element.map-info {
	    width: 360px;
	    right: 10px;
	    padding: 50px 40px;
	}
	
}

@media only screen and (max-width: 900px) { 
	
	.wpb_text_column.wpb_content_element.map-info {
	    width: 320px;
	    right: 10px;
	}
	
}


@media only screen and (max-width: 890px) { 
	
	.vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
	    display: block;
	    margin: auto;
	}
	
}


@media only screen and (max-width: 768px) { 
	
	
	.vehicle-finance-calculator .column-reverse {
		display: flex;
	    flex-direction: column-reverse;
	}
	
	#vehicle-finance-calculator .column-reverse {
		display: flex;
	    flex-direction: column-reverse;
	}
	
		
}


@media only screen and (max-width: 767px) { 
	
	.brands-home {
		position: relative;
		padding: 40px 0px;
		margin-top: 50px;
	}
	
	.brands-home h3 {
		margin-top: 40px;
	}
	
	.brands-home .vc_grid.vc_row .vc_grid-item {
	    width: 190px;
	}
	
	.brands-home .vc_column_container>.vc_column-inner {
	    padding-bottom: 40px;
	}
	
	.car-details .feature-car {
	    display: none;
	}
	
	.inner-intro {
	    display: none;
	}
	
	
}


@media only screen and (max-width: 600px) { 
	
	.wpb_text_column.wpb_content_element.map-info {
	    width: 100%;
	    position: relative;
	    right: auto;
	    top: 0%;
	}
	
	.slider-hidden-mobile {
		display: none;
	}
	.vehicle-filter ul {
    padding: 0px !important;
}
	
}


@media only screen and (max-width: 480px) {
	
	.info {
		padding: 30px;
		max-width: 600px;
		margin: auto auto;
	}
	
	
}
.vehicle-filter ul li {
display:inline-block;
}
.vehicle-filter li {
  
    display: inline-block;
    padding: 10px 0px;
    margin-bottom: 10px;
}

.subby {
	padding-left: 15px;
	
}

.nice-select {
	min-width:120px;
	padding-left: 10px;
    padding-right: 35px;
	
}
span.orctext {
    font-size: 16px;
}

@media only screen and (max-width: 768px) { 
	
	body {
    
    font-size: 12px !important;
   
}
.col-sm-4, .col-md-4, .col-lg-4 {padding-left: 0px;}
.car-details .car-price .new-price {font-size: 16px;}

}
.car-content h5 {margin-bottom: 0px;}
.rs-background-video-layer[data-ytid] iframe {
    visibility: visible !important;
}